Bug 830747 - [abrt] kdepim-4.8.4-2.fc17: Process /usr/bin/kontact was killed by signal 11 (SIGSEGV)
[abrt] kdepim-4.8.4-2.fc17: Process /usr/bin/kontact was killed by signal 11 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:2a2dcd5e9c640d7e092f6dccf62...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 06:32 EDT by Georg Greve
Modified: 2013-08-01 07:49 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:49:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.87 KB, text/plain)
2012-06-11 06:32 EDT, Georg Greve
no flags Details
File: build_ids (10.13 KB, text/plain)
2012-06-11 06:32 EDT, Georg Greve
no flags Details
File: dso_list (23.78 KB, text/plain)
2012-06-11 06:32 EDT, Georg Greve
no flags Details
File: maps (102.59 KB, text/plain)
2012-06-11 06:32 EDT, Georg Greve
no flags Details

  None (edit)
Description Georg Greve 2012-06-11 06:32:16 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/kontact
comment:        I tried to reply to an email.
core_backtrace: 
crash_function: Message::ComposerViewBase::editor
executable:     /usr/bin/kontact
kernel:         3.4.0-1.fc17.x86_64
pid:            14655
pwd:            /home/greve/Documents
time:           Mon 11 Jun 2012 12:21:44 PM CEST
uid:            1000
username:       greve
var_log_messages: Jun 11 12:21:46 katana abrt[15364]: Saved core dump of pid 14655 (/usr/bin/kontact) to /var/spool/abrt/ccpp-2012-06-11-12:21:44-14655 (1275170816 bytes)

backtrace:      Text file, 46973 bytes
build_ids:      Text file, 10373 bytes
dso_list:       Text file, 24347 bytes
maps:           Text file, 105052 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/greve/1

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62789                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         4294967296           4294967296           bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62789                62789                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     70                   70                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[22158]
:1:/home/greve/.xsession-errors
:2:/home/greve/.xsession-errors
:3:anon_inode:[eventfd]
:4:pipe:[1233080]
:5:socket:[1228530]
:6:pipe:[1233080]
:7:socket:[1233081]
:8:socket:[1228534]
:9:anon_inode:[eventfd]
:10:socket:[1233093]
:11:/var/tmp/kdecache-greve/ksycoca4
:12:socket:[1231850]
:13:socket:[1231851]
:14:anon_inode:[eventfd]
:15:socket:[1233150]
:16:socket:[1237873]
:17:anon_inode:[eventfd]
:18:socket:[1230304]
:19:socket:[1238255]

smolt_data:
:
:
:General
:=================================
:UUID: 598ef839-9791-41b2-975d-01fe34a8fd2a
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4983.92
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2501
:System Memory: 7870
:System Swap: 5919
:Vendor: LENOVO
:System: 42992PG ThinkPad X220 Tablet
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8667) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59426:6058:8667) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:294:6058:8667) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8667) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8667) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8667) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8667) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8667) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8667) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8667) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:7171:6058:8667) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8667) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8667) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8667) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8667) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_katana-lv_root / ext4 4096 4096 13092922 7530748 7399714 3276800 2843067 2843067
:/dev/sda1 /boot ext4 1024 1024 508745 402921 377321 128016 127700 127700
:/dev/mapper/luks-12c234ee-b666-4213-bfdc-036737e1476d /home ext4 4096 4096 42584000 16129339 13997397 10665984 10358893 10358893
:
Comment 1 Georg Greve 2012-06-11 06:32:20 EDT
Created attachment 590890 [details]
File: backtrace
Comment 2 Georg Greve 2012-06-11 06:32:23 EDT
Created attachment 590891 [details]
File: build_ids
Comment 3 Georg Greve 2012-06-11 06:32:26 EDT
Created attachment 590892 [details]
File: dso_list
Comment 4 Georg Greve 2012-06-11 06:32:28 EDT
Created attachment 590893 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 23:46:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 07:49:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.